@charset "utf-8";
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 16px;
  color: #000;
  line-height: 1;
  background-color: #ffffff;
}
img {
  max-width: 100%;
  height: auto;
}
.header-inner {
  max-width: 1200px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  /*border: 1px solid #f00;*/
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.toggle-menu-button {
  display: none;
}
.header-logo {
  display: flex;
  width: 170px;
}
.site-menu ul {
  display: flex;
}
.site-menu ul li {
  margin-left: 20px;
  margin-right: 20px;
}
.footer {
  color: #fff;
  background-color: #519ed0;
  padding-top: 30px;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-logo {
  display: block;
  width: 235px;
  margin-top: 90px;
}
.footer-tel {
  font-size: 26px;
  font-weight: bold;
  margin-top: 28px;
}
.footer-time {
  font-size: 13px;
  margin-top: 16px;
}
.copyright {
  font-size: 14px;
  font-weight: bold;
  margin-top: 90px;
}
@media (max-width: 800px){
    .site-menu ul{
        display: block;/*flexで横並びしていたものを初期のブロックで縦並びにかえる*/
        text-align: center;/*テキストを水平方向中央ぞろえ*/
    }
    .site-menu li{
        margin-top: 20px;/*要素間の隙間を上に20pxあけてタップ領域を離す。*/
    }
    .header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        height: 50px;
        z-index: 10;
        box-shadow: 0 3px 6px rgba(0,0,0,0.1);
    }
    .header-inner{
        padding-left: 20px;
        padding-right: 20px;
        height: 100%;
        position: relative;
    }
    .header-logo{
        width: 100px;
    }
    .header-site-menu{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        color: #fff;
        background-color: #736e62;
        padding-top: 30px;
        padding-bottom: 50px;
        display: none;
    }
    .header-site-menu.is-show{
        display: block;
    }
    .toggle-menu-button{
        display: block;
        width: 44px;
        height: 34px;
        background-image:
			url("../images/icon-menu.png");
        background-size: 50%;
        background-position: center;
        background-repeat: no-repeat;
        /*background: url("../images/common/icon-menu.png")center center/50% no-repeat;*/
        background-color: transparent;
        border: none;
        outline: none;
        border-radius: 0;/*角丸指定*/
    }
    .main{
        padding-top: 50px;
    }
	
    .footer-logo{
        margin-top: 60px;
    }
    .footer-tel{
        font-size: 20px;
    }
    .copyright{
        margin-top: 50px;
    }
}

